/* ==========================================================================
   * Navigation
========================================================================== */

.nav, .container-nav, .nav >div{
  width: 100%;
}

.navbar{
  color: $white;
  font-size: 1.5rem;
}

.nav-center{

}

.col-nav {
  @extend .d-flex, .align-items-center, .justify-content-center, .flex-column;
}

.nav-center > a{
  color: $white;
  text-transform: uppercase;
}

.nav-center > a:hover{
  color: $white;
}

.nav-link{
  padding: 3px;
}

.nav-logo{
  height: 100px;
}